
server {
    listen 80;

    #    location / {
    root /sites/app.lexema.ru/docs;
    #    }
    #expires $expires;

    client_max_body_size 500M;

    gzip on;
    gzip_comp_level 4;
    gzip_types text/html text/plain text/css application/javascript;

    proxy_redirect off;
    proxy_http_version 1.1;
    proxy_set_header Host $host;
    proxy_set_header X-Real-IP $remote_addr;
    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header X-NginX-Proxy true;

}
